- Main Page
- Classes
- Files
- Related Pages

- File List
- File Members

# cfileselector.cpp File Reference

`#include "AudioEffectX.h"`
`#include "cfileselector.h"`

## Defines
#define | stringAnyType "Any Type (*.*)"
#define | stringAllTypes "All Types: ("
#define | stringSelect "Select"
#define | stringCancel "Cancel"
#define | stringLookIn "Look in"
#define | kPathMax 1024

## Define Documentation

#define kPathMax 1024

#define stringAllTypes "All Types: ("

#define stringAnyType "Any Type (*.*)"

#define stringCancel "Cancel"

#define stringLookIn "Look in"

#define stringSelect "Select"

Empty

Copyright ©2006 Steinberg Media Technologies. All Rights Reserved.